Subject: [AVT] FW: New Version Notification for draft-ietf-avt-rtcp-port-for-ssm-01

From: "Ali C. Begen (abegen)" <[email-masked]>
Date: Tue, 3 Aug 2010 11:36:15 -0700

Based on the comments received in the meeting, I submitted a revision.

https://datatracker.ietf.org/doc/draft-ietf-avt-rtcp-port-for-ssm/

Co-chairs, 
The draft should be ready for WGLC.

Thanks.
-acbegen

-----Original Message-----
From: IETF I-D Submission Tool [mailto:[email-masked]] 
Sent: Tuesday, August 03, 2010 9:32 PM
To: Ali C. Begen (abegen)
Subject: New Version Notification for draft-ietf-avt-rtcp-port-for-ssm-01 

A new version of I-D, draft-ietf-avt-rtcp-port-for-ssm-01.txt has been successfully submitted by Ali Begen and posted to the IETF repository.

Filename:	 draft-ietf-avt-rtcp-port-for-ssm
Revision:	 01
Title:		 RTP Control Protocol (RTCP) Port for Source-Specific Multicast (SSM) Sessions
Creation_date:	 2010-08-03
WG ID:		 avt
Number_of_pages: 7

Abstract:
The Session Description Protocol (SDP) has an attribute that allows
RTP applications to specify an address and a port associated with the
RTP Control Protocol (RTCP) traffic.  In RTP-based source-specific
multicast (SSM) sessions, the same attribute is used to designate the
address and the RTCP port of the Feedback Target in the SDP
description.  However, the RTCP port associated with the SSM session
itself cannot be specified by the same attribute to avoid ambiguity,
and thus, is required to be derived from the "m=" line of the media
description.  Deriving the RTCP port from the "m=" line imposes an
unnecessary restriction.  This document removes this restriction by
introducing a new SDP attribute.

The IETF Secretariat.